← Tablas

Scotland

East Region League Division 1

#EquipoPWDLPDBPPtsForma
1Corstorphine RFC4400+68420WWWW
2Langholm RFC4301-7214LWWW
3Dunbar RFC4202+18412LLWW
4Ross High RFC4202+6412WLWL
5Portobello FP RFC4202-4311WWLL
6Murrayfield Wanderers FC4202-21311WWLL
7North Berwick RFC4103+948LLLW
8Livingston RFC4004-6922LLLL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.